<?php
use \sven\sys\core as CORE;
CORE::setLogin(true);
CORE::addReplacement('head', 'TITLE', 'Lager');
CORE::addReplacement('main', 'FILE', <<<EOF
<div class="container">
				<div class="row">
					<div class="col-md-12">
        				<h2>Lagertabelle</h2>
        				<div id='lagerTabelle'></div>
					</div>
				</div>
			</div>
EOF
);
?>
